/*** Tiger Reskin 2015 ***/

body
{
    font-family: 'Open Sans', sans-serif;
    color:#404040;
    overflow-x: hidden;
}

/*** General Styles ***/

.ResponsiveImage img,
#infscr-loading img
{
    height: auto !important;
    max-height: 100%;
    max-width: 100%;
    width: auto !important;
}

.VAlign
{
    float:none;
    display:inline-block;
    vertical-align:middle;
}

h1, h2
{
    font-size:130%;
    font-weight:bold;
    line-height:50px;
    border-bottom:1px solid #ebebeb;
    margin:10px 0 20px;
}

a
{
    color:#fe834c;
}

ul
{
    list-style:disc;
}

hr
{
    border-color: #E1E1E1;
}

.Error,
.Warning
{
    color:#FF4136;
}

[data-clickable]:hover,
a[data-target]:hover
{
    cursor:pointer;
}

/*** Link Transitions ***/
a
{
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

/*** end of link transitions ***/

/** Back to Top button **/

.BackToTop
{
    display:none;
    position:fixed;
    z-index:3;
    bottom:50px;
    right:30px;
}

.BackToTop.Show
{
    display:block;
}

.BackToTop a
{
    display:block;
    height:60px;
    width:60px;
    text-align:center;
    font-size:200%;
    background:#f0f0f0;
    border:1px solid #e0e0e0;
}

.BackToTop a .Icon
{
    line-height:56px;
}


/** End of Back to Top button **/

/*** End of General Styles ***/

#PrimaryContent
{
    padding:0 0 50px;    
}

@media (max-width: 767px)
{
    #Wrapper,
    .FooterWrapper
    {
        padding:0 10px;
    }
    
    .FooterWrapper
    {
        margin:0 -10px;
    }
    
    #PrimaryContent
    {
        margin-left:auto;
        margin-right:auto;
        max-width:370px;
    }
    
 /*   .zopim
    {
        display:none !important;
    }
*/    
    .BackToTop
    {
        bottom:30px;
    }

}


.container
{
    padding:0;
}

/*** Header Elements ***/

@media (max-width: 767px) 
{
    #TopNavigation .container,
    #Header
    {
        margin-left: auto;
        margin-right: auto;
        margin-bottom:0 !Important;        
        max-width: 370px;
    }
}

#TopNavigation,
#Header
{
    padding:0 10px;
}

#TopNavigation .HeaderContact
{
    float:left;
}

#TopNavigation .HeaderContact ul.nav
{
    margin:0;
    padding:0;
}

#TopNavigation .HeaderContact ul.nav li
{
    float:left;
}

#TopNav
{
    clear:both;
    margin:0;
    width:100%;
}

#TopNavigation .TopNavMobileBtn .icon-bar
{
    background:#fff;
}

#TopNavigation ul.nav a
{
    color:#404040;
}

#TopNavigation ul.nav a:hover,
#TopNavigation ul.nav a:focus
{
    background:none;
    color:#909090;
}


#TopNavigation a,
#TopNavigation .Tel,
.VatPriceDisplay label
{
    line-height:18px;
    padding:8px;
}

#TopNavigation .Tel
{
    display:inline-block;
}

#TopNavigation a .Icon
{
    margin-right:10px;
}

#TopNavigation .TopNavMobileBtnContainer
{
    float:left;
}

#TopNavigation .TopNavMobileBtn
{
    margin:0;
    color:#404040;
}

#TopNavigation .TopNavMobileBtn .Icon
{
    margin-left:10px;
}

#Header .Logo
{
    padding:30px 0;
    text-align:center;
}

#Header .Logo a
{
    display:block;
}

#Header .Search
{
    padding:10px;
    position:relative;
}

#Header .Search .SearchBox
{
    border:1px solid #e0e0e0;
    position:relative;
    padding-right:40px;
}

#Header .Search .SearchBox input.Text,
#Header .Search .SearchBox input.Button
{
    border:none;
    background:none;
    padding:10px;
    line-height:20px
}

#Header .Search .SearchBox input.Text
{
    width:100%;
}

#Header .Search .SearchBox input.Button
{
    background:url(../images/reskin/search-icon.png) no-repeat 10px 10px;
    font-size:0;
    width:40px;
    height:40px;
    position:absolute;
    right:0;
    top:0;
}

/*** Ajax Search Results ***/

.AjaxSearchResults
{
    position:absolute;
    top:100%;
    left:0;
    z-index:5;
    background:#fff;
    border:1px solid #e0e0e0;
    margin:0 -1px; /* line up with parent border */
    overflow:auto;
    min-width:100%;
    display:none;
}

.AjaxSearchResults .AjaxSearchProduct,
.AjaxSearchResults .AjaxSearchDepartment,
.AjaxSearchResults .Heading
{
    border-top:1px solid #e0e0e0;
}

.AjaxSearchResults .AjaxSearchProduct,
.AjaxSearchResults .AjaxSearchDepartment a,
.AjaxSearchResults .Heading
{
    padding:10px;
}

.AjaxSearchResults .Heading
{
    font-weight:bold;
}

.AjaxSearchResults .AjaxSearchDepartment a
{
    display:block;
}

.AjaxSearchResults .AjaxSearchProduct:first-child,
.AjaxSearchResults .AjaxSearchDepartment:first-child,
.AjaxSearchResults .Heading:first-child
{
    border-top:none;
}

.AjaxSearchResults .AjaxSearchProduct .Image
{
    float:left;
    width:60px;
    border:1px solid #e0e0e0;
}

.AjaxSearchResults .AjaxSearchProduct .Text
{
    margin-left:65px;
    padding:2px 10px;
    font-size:90%;
}

.AjaxSearchResults .AjaxSearchProduct .Text a,
.AjaxSearchResults .AjaxSearchDepartment a
{
    color:#404040;
}

.AjaxSearchResults .AjaxSearchProduct .Text .Price
{
    color:#fe834c;
}

.AjaxSearchResults .AjaxSearchProduct .Text .StockCode,
.AjaxSearchResults .AjaxSearchProduct .Text .Swatches
{
    display: block;
}

.AjaxSearchResults .AjaxSearchProduct .Text .Swatches span {
    padding: 1px;
    display: inline-block;
    vertical-align: middle;
}


.AjaxSearchResults .MoreResults .Button
{
    border:none;
    width:100%;
    color:#fff;
    background:#fe834c;
}

.AjaxSearchResults .MoreResults .Button:hover,
.AjaxSearchResults .MoreResults .Button:focus
{
    background:#FEA279;
}

.AjaxSearchResults .NoResults p
{
    margin:0;
    text-align:center;
    line-height:30px;
}

/*** End of Ajax Search Results ***/

/*** Ajax Basket Message ***/

.AjaxBasketMessageContainer
{
    position:fixed;
    top:0;
    left:0;
    z-index:1041; /* 1 up from bootstrap modal */
    width:100%;
    background:#fff;
    border-bottom:1px solid #ebebeb;
    display:none;
    
    -webkit-box-shadow: 0px 0px 10px 5px #949494;
    -moz-box-shadow: 0px 0px 10px 5px #949494;
    box-shadow: 0px 0px 10px 5px #949494;
}

.AjaxBasketMessageContainer .OrderMessages
{
    text-align:center;
    padding:5px;
}

.AjaxBasketMessageContainer .OrderMessages p
{
    margin:0;
    padding:0;
}

.AjaxBasketMessageContainer .OrderMessages .Button
{
    margin-top:5px;
    font-size:90%;
}

/*** End of Ajax Basket Message ***/

#Header .Login
{
    padding:0;
    font-size:90%;
}

#Header .Login > div 
{
    padding:0;
}

#Header .Login a
{
    line-height:30px;
    color:#404040;
    text-align:center;
    cursor:pointer;
    position:relative;
}

#Header .Login a:hover
{
    text-decoration:none;
}

#Header .Login a .Icon
{
    margin:0 auto 4px;
    height:40px;
    width:40px;
    padding:5px;
    background:#fe834c;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position:relative;
}

#Header .Login a:hover .Icon
{
    background:#FEA279;
}

#Header .Login a .Icon .Count
{
    position: absolute;
    top: -12px;
    right: -8px;
    color: #fff;
    background: #404040;
    width: 24px;
    height: 24px;
    border: 1px solid #fff;
    text-align: center;
    line-height: 22px;
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#Header .Login a .Icon,
#Header .Login a .Text
{
    display:block;
}

#Header .AccountLinks a .Text
{
    overflow:hidden;
    max-width:100%;
    white-space:nowrap;
    text-overflow: ellipsis;
}

#CatalogueNav
{
    background:#404040;
    position:relative;
    z-index:4;
}

#CatalogueNav .DepartmentNavMobileBtn
{
    display:block;
    float:none;
    margin:0;
    text-align:center;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    font-size:120%;
}

#CatalogueNav .DepartmentNavMobileBtn .Icon
{
    margin-right:6px;
    font-size:130%;
    position:relative;
    top:2px;
}

#CatalogueNav .DepartmentNavMobileBtn
{
}

#CatalogueNav .DepartmentNavigation
{
    margin:0;
}

#CatNav li a,
#CatNav .NavItem a
{
    display:block;
    line-height:20px;
    padding:10px 0;
    text-transform:uppercase;
    text-align:center;
    color:#fff;
}

#CatNav .SubNavProducts .SubGroupHeader
{
    line-height:40px;
    font-size:100%;
    margin-bottom:15px;
}

#CatNav li a .LinkText,
#CatNav .NavItem a .LinkText
{
    position:relative;
    display:inline-block;
    vertical-align:middle;
    padding-right:15px;
}

#CatNav li a .LinkText .Icon,
#CatNav .NavItem a .LinkText .Icon
{
    display:none;
}

#CatNav li,
#CatNav .NavItem
{
    position:static;
}

#CatNav > li:hover a,
#CatNav .NavItem:hover a,
#CatNav .NavItem.Open a
{
    background:#fff;
    text-decoration:none;
    cursor:pointer;
    color:#404040;
}

#CatNav .SubNav
{
    display:none;
}

#CatNav .SubNav a
{
    text-transform:capitalize;
}

.MenuBg
{
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:3;
    background:rgba(0,0,0,0.5);    
    display:none;
}

.MenuBg.Hover
{
    display:block;
}

/*.MoreSubNav
{
    display:block !important;
}*/

#CatNav .SubNav.MoreSubNav .MoreSubNavTopLink
{
    padding:5px 0;
}

#CatNav .SubNav.MoreSubNav .MoreSubNavTopLink  h2.SubGroupHeader
{
    border-bottom:none;
}

#CatNav .SubNav.MoreSubNav .MoreSubNavTopLink  h2.SubGroupHeader .fa
{
    display:none;
}

#CatNav .SubNav.MoreSubNav .MoreSubNavTopLink  h2.SubGroupHeader a
{
    position:relative;
}

#CatNav .SubNav.MoreSubNav .MoreSubNavTopLink  h2.SubGroupHeader.moreActive a
{
    background: #fe834c;
    color: #fff;
    padding-left: 10px;
}

#CatNav .SubNav.MoreSubNav .MoreSubNavTopLink  h2.SubGroupHeader a:after
{
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    font-size: 18px;
    height: 18px;
    line-height: normal;
    top: 0;
    bottom: 0;
    margin: auto;
}

@media (max-width: 767px) 
{
    
    #Header .Login 
    {
        float:none;
        margin:0 auto;
        max-width:200px;
    }
    
}


@media (min-width: 768px) 
{
    
    #TopNavigation .nav li:first-child a,
    #TopNavigation .Tel
    {
        padding-left:0;
    }
    
    #TopNavigation,
    #Header
    {
        padding:0;
    }
    
    #TopNav
    {
        float:left;
        width:auto;
        clear:none;
        padding:0;
    }
    
    #Header .Logo,
    #Header .Search,
    #Header .Login
    {
        display:inline-block;
        float:none;
        vertical-align:middle;
    }
    
    #Header .Logo
    {
        text-align:left;
    }
    
    #Header .Logo a
    {
        max-width:320px;
    }
    
    #Header .Login
    {
        text-align:right;
    }
    
    #Header .Login .AccountLinks,
    #Header .Login .BasketLink
    {
        display:inline-block;
        float:none;
        position:relative;
    }
    
    #Header .Login .BasketLink
    {
        max-width:100px;
    }
    
    #Header .Login a
    {
        line-height:18px;
        text-align:left;
        cursor:pointer;
    }
    
    #Header .Login a.AltButton
    {
        color:#fff;
    }
    
    #Header .Login a .Icon
    {
        margin-bottom:0;
        margin-right:6px;
    }
    
    #Header .AccountLinks a .Icon
    {
        position:absolute;
        left:0;
        top:-9px;
    }
    
    #Header .AccountLinks a .Text
    {
        padding-left:50px;
    }

    
    #Header .Login a .Icon,
    #Header .Login a .Text
    {
        display: inline-block;
        line-height: 40px;
        vertical-align: middle;
    }
    
    .HeaderAccountMenuWrapper,
    .MiniBasketWrapper
    {
        position:absolute;
        top:100%;
        left:0;
        z-index:5;
    }
    
    
    .MiniBasketWrapper
    {
        right:0;
        left:auto;
    }
    
    .HeaderAccountMenu,
    .MiniBasket
    {
        position:relative;
        margin-top:16px;
        z-index:3;
        background:#fff;
        border:1px solid #e0e0e0;
        width:200px;
        text-align:left;
    }
    
    .MiniBasket
    {
        width:350px;
    }
    
    .HeaderAccountMenu:after,
    .HeaderAccountMenu:before,
    .MiniBasket:after,
    .MiniBasket:before
    {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .HeaderAccountMenu:after,
    .MiniBasket:after
    {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #fff;
        border-width: 16px;
        margin-left: -16px;
    }
    
    .HeaderAccountMenu:before,
    .MiniBasket:before
    {
        border-color: rgba(224, 224, 224, 0);
        border-bottom-color: #e0e0e0;
        border-width: 18px;
        margin-left: -18px;
    }
    
     .MiniBasket .NoItems
     {
         padding:15px;
     }
     
     .MiniBasket .NoItems P
     {
         padding:0;
         margin:0;
     }
     
    .HeaderAccountMenu p
    {
        margin:0;
    }
    
    .HeaderAccountMenu .HeaderAccountDetails,
    .HeaderAccountMenu .HeaderAccountLinks
    {
        padding:8px;
    }
    
    .HeaderAccountMenu .HeaderAccountLinks
    {
        border-top:1px solid #e0e0e0;
    }
        
    #CatalogueNav.Fixed
    {
        position:fixed;
        top:0;
        left:0;
        width:100%;
    }
    
    #CatalogueNav .NavLogo
    {
        vertical-align:top;
    }
    /*
    #CatalogueNav .NavLogo a
    {
        background:#fff;
        width:0px;
        height:40px;
        padding:0;
        margin:0;
        -webkit-transition: width 500ms ease-out;
        -moz-transition: width 500ms ease-out;
        -o-transition: width 500ms ease-out;
        transition: width 500ms ease-out;
    }
    
    #CatalogueNav .NavLogo a img
    {
        max-width:100% !important;
    }    
    
    #CatalogueNav.Fixed .NavLogo a
    {
        width:122px;
        padding:4px;
        margin:0;
    }
    */
    
    #CatalogueNav .DepartmentNavigation
    {
        float:none;
        display:table !important;
        width:100%;
        padding:0;
        position:relative;
    }
    
    #CatalogueNav .DepartmentNavigation .DepartmentNavRow
    {
        display:table;
        width:100%;
    }
    
    #CatalogueNav .DepartmentNavigation .NavItem
    {
        display:table-cell;
        float:none;
        vertical-align:middle;
    }
    
    #CatalogueNav li a,
    #CatalogueNav .NavItem a
    {
        padding-right:5px;
        padding-left:5px;
        font-size:88%;
    }
    
    #CatalogueNav .NavItem.TypeBNavItem a
    {
        font-size:80%;
    }
    /*
    #CatalogueNav.Fixed li a
    {
        font-size:75%;
    }
    */
    #CatalogueNav li a .LinkText,
     #CatalogueNav .NavItem.HasSub a .LinkText
    {
        padding-right:0;
    }
    
    #CatalogueNav li a .Icon,
     #CatalogueNav .NavItem a .Icon
    {
        display:none;        
    }
    
    #CatNav .SubNav
    {
        background:#fff;
        position:absolute;
        top:100%;
        left:0;
        width:100%;
        z-index:2;
        padding-bottom:10px;
    }
    
    #CatNav .NavItem.Open .SubNav
    {
        z-index:3;
    }
    
    #CatNav .SubNavLinks
    {
        padding:0;
    }
    
     #CatNav .SubNav ul
     {
         margin:0;
         padding:0;
         list-style:none;
     }
    
    #CatNav .SubNav a
    {
        color:#404040;
        text-align:left;
    }
    
    #CatNav .SubNav ul li a
    {
        padding:4px 5px;
        font-size:90%;
    }
    
    #CatNav .SubNav h2.SubGroupHeader
    {
        border-bottom:1px solid #fe834c;
        font-size:110%;
        margin:0;
    }
    /*
    #CatNav li:hover .SubNav
    {
        display:block;
    }
    *//* adding js delay */
    #CatNav .SubNav .SubNavImg 
    {
        /*position:absolute;
        top:0;
        right:0;*/
        padding:10px;
        text-align:right;
    }

}

@media (min-width: 992px) 
{
    #TopNav
    {
        float:right;
    }
    
    #CatalogueNav a
    {
        font-size:95%;
    }
    
    /*
    #CatalogueNav.Fixed .NavLogo a
    {
        width:140px;
    }
    
    #CatalogueNav.Fixed li a
    {
        font-size:80%;
    }
    */
    
     #CatalogueNav .NavItem a .LinkText .Icon
     {
         display:none;
     }
    
     #CatalogueNav li a .LinkText .Icon,
     #CatalogueNav .NavItem.HasSub a .LinkText .Icon
    {
        display:inline;
        position:absolute;
        top:0;
        bottom:0;
        right:0;
        margin:auto;
        height:14px;
        width:10px;
        line-height:14px;
    }
    
    #CatalogueNav li a .LinkText,
     #CatalogueNav .NavItem.HasSub a .LinkText
    {
        padding-right:15px;
    }

}


/** VAT Price Switcher **/

.VatPriceDisplay
{
    float:right;
    background:#f0f0f0;
    padding:0 10px;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.VatPriceDisplay label,
.VatPriceDisplay .VATSwitchContainer
{
    display:inline-block;
    vertical-align:middle;
}

.VatPriceDisplay label
{
    font-weight:normal;
    margin:0;
    padding-left:4px;
    padding-right:4px;
    cursor:pointer;
}

.VatPriceDisplay label.ExcVATSwitchLabel
{
    padding-right:0;
}

.VatPriceDisplay label input
{
    display:none;
}

.VatPriceDisplay .VATSwitchContainer
{
    background:#909090;
    width:34px;
    height:16px;
    padding:1px;
    position:relative;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.VatPriceDisplay .VATSwitchContainer .ButtonArea
{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    cursor:pointer;
    z-index:2;
}

.VatPriceDisplay .VATSwitchContainer .VATSwitch
{
    background:#fff;
    position:absolute;
    top:1px;
    left:1px;
    height:14px;
    width:14px;
    z-index:1;
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.VatPriceDisplay.IncVat .VATSwitchContainer .VATSwitch
{
    left:1px;
}

.VatPriceDisplay.ExVat .VATSwitchContainer .VATSwitch
{
    left:19px;
}

/** End of VAT Switcher **/

/** Mini Basket **/

.MiniBasketWrapper
{
    font-size:90%;
    line-height:18px;
}

.MiniBasket:after,
.MiniBasket:before
{
    left:280px;
}

.MiniBasketProductsContainer .MiniBasketProduct,
.MiniBasket .MiniBasketTotal
{
    border-top:1px solid #e0e0e0;
    padding:10px;
}

.MiniBasketProductsContainer .MiniBasketProduct:first-child
{
    border-top:none;
}

.MiniBasketProductsContainer .MiniBasketProduct .Image
{
    float:left;
    width:60px;
    height:60px;
    border:1px solid #e0e0e0;
}

.MiniBasketProductsContainer .MiniBasketProduct .Text
{
    float:left;
    width:168px;
    padding:4px 10px;
}

.MiniBasketProductsContainer .MiniBasketProduct .Quantity
{
    float:left;
    width:35px;
    text-align:center;
    padding:4px 0;
}

.MiniBasketProductsContainer .MiniBasketProduct .LinePrice,
.MiniBasket .MiniBasketTotal .Price
{
    float:left;
    width:65px;
    text-align:right;
    padding:4px 0;
}


#Header .MiniBasketProductsContainer .MiniBasketProduct .LinePrice a.Remove .Icon
{
    background:none;
    height:auto;
    width:auto;
    display:block;
    text-align:right;
    font-size:160%;
}

#Header .MiniBasketProductsContainer .MiniBasketProduct .LinePrice a.Remove:hover .Icon
{
    color:#404040;
    opacity:0.6;
}


.MiniBasketProductsContainer .MiniBasketProduct .Text .StockCode
{
    display:block;
}

.MiniBasket .MiniBasketTotal
{
    text-align:right;
}

.MiniBasket .MiniBasketTotal .Price
{
    font-size:100%;
    font-weight:bold;
    padding:0;
    width:80px;
    line-height:30px;
}

.MiniBasket .MiniBasketTotal.GrandTotal .Price
{
    font-size:140%;
}

.MiniBasket .MiniBasketTotal .Label
{
    float:left;
    width:248px;
    line-height:22px;
}

.MiniBasket .ButtonsContainer
{
    text-align:right;
}

.MiniBasket .ButtonsContainer > div
{
    padding:10px;
}

.MiniBasket .ButtonsContainer .Button
{
    width:100%;
    text-align:center !important;
}

.MiniBasket .ButtonsContainer .Button.AltButton,
.MiniBasket .ButtonsContainer .Button:hover,
.MiniBasket .ButtonsContainer .Button.active
{
    color:#fff !important;
}

@media (max-width: 767px) 
{
    .MiniBasketWrapper
    {
        display:none !important;
    }
}


/** End of Mini Basket **/

/*** End of Header Elements ***/

/*** Footer Elements ***/

.FooterWrapper
{
    clear:both;
    background:#f0f0f0;
}

/** Newsletter Bar **/

.NewsletterWrapper
{
    background:#fe834c;
    padding:16px 0;
}

.NewsletterWrapper .container
{
    padding:0;
}

.NewsLetterForm
{
    position:relative;
    padding:0;
}

.NewsLetterForm .Label
{
    line-height:48px;
    color:#fff;
    font-size:130%;
    text-align:center;
}

.NewsLetterForm .InputButtonWrap
{
    background:#fff;
    position:relative;
    padding-right:80px;
}

.NewsLetterForm .InputButtonWrap input.Text
{
    width:100%;
    border:none;
    line-height:48px;
    height:48px;
    padding:0 15px;
    
}

.NewsLetterForm .InputButtonWrap a.Button
{
    display:block;
    position:absolute;
    top:0;
    right:0;
    background:#136995;
    height:100%;
    line-height:48px;
    height:48px;
    padding:0 15px;
    color:#fff;
    text-decoration:none;
    cursor:pointer;
}

.BrochureRequestIframe,
.NewsletterIframe,
.CustomEnquiryIframe
{
    margin:0;
    padding:0;
    border:none;
    width:100%;
    height:285px;
}

.BrochureRequestIframe
{
    height:585px;
}

.SocialMedia
{
    padding:15px 0 0 0;
    text-align:center;
}

.SocialMedia a
{
    display:inline-block;
    background:#404040;
    width:40px;
    height:40px;
    padding:5px;
    margin:4px;
    text-align:center;
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.SocialMedia a:hover
{
    background:#747474;
}

@media (min-width: 768px) 
{
    .NewsLetterForm
    {
        padding:0 0 0 255px;
    }

    .NewsLetterForm .Label
    {
        text-align:left;
        position:absolute;
        top:0;
        left:0;
    }
    
    .SocialMedia
    {
        text-align:right;
        padding-top:0;
    }
    
    .SocialMedia a:last-child
    {
        margin-right:0;
    }

}

@media (max-width: 767px) 
{
    .NewsletterWrapper .container,
    .FooterNavigation,
    .PaymentMetods,
    .Copyright
    {
        margin-left: auto;
        margin-right: auto;
        max-width: 370px;
    }
}

/** End of Newsletter Bar **/

/** Footer Navigation **/

.FooterNavigation
{
    padding:50px 0;
}

.FooterNavCol
{
    font-size:90%;
}

.FooterNavCol h3
{
    font-size:110%;
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:30px
}

.FooterNavCol .FooterNavColContent ul,
.FooterNavCol .FooterNavColContent ul li
{
    list-style:none;
    margin:0;
    padding:0;
    line-height:150%;
}

.FooterNavCol .FooterNavColContent ul li a,
.AspidsitraLink a
{
    color:#404040;
}

.FooterNavCol .ContactDetails li
{
    position:relative;
    padding-left:40px !important;
}

.FooterNavCol .ContactDetails li .Image
{
    position:absolute;
    top:0;
    left:0;
}

.FooterNavCol .FooterNavColContent.ResponsiveImage img
{
    display:block;
    margin:0 auto;
}

.FooterNavCol.AccreditationCol
{
    padding-top:20px;
}

.FooterNavCol.AccreditationCol p
{
    margin-bottom:20px;
}


.AspidsitraLink
{
    clear:both;
    text-align:left;
    font-size:90%;
    padding:20px 0 0;
}

@media (min-width: 768px) and (max-width: 1199px)
{
    .FooterNavCol .ContactDetails li
    {
        padding-left:30px !important;
    }
}



@media (min-width: 768px)
{
    .FooterNavCol
    {
        float:left;
        width:25%;
    }
    
    .AspidsitraLink
    {
        text-align:right;
    }


}

@media (min-width: 992px) 
{
    .FooterNavCol
    {
        width:20%;
    }

}

/** End of Footer Navigation **/

/** Payment Methods **/

.PaymentMetods
{
    text-align:center;
    padding-bottom:40px;
}

.PaymentMetods .PaymentMethod
{
    display:inline-block;
    padding:10px;
}

/** End of Paymenth Methods **/

/** Copyright Bar **/

.CopyrightWrapper
{
    background:#e0e0e0;
    padding:15px;    
}

.CopyrightWrapper p
{
    font-size:70%;
    line-height:200%;
    margin:0;
    padding:0;
}

.CopyrightWrapper .Text,
.CopyrightWrapper .Image
{
    padding:0;
    text-align:center;
}

.CopyrightWrapper .Image
{
    padding-top:15px;
}


@media (min-width: 768px)
{
    .CopyrightWrapper
    {
        padding:30px 0;    
    }
    
    .CopyrightWrapper .Text
    {
        text-align:left;
    }
    
    /*.CopyrightWrapper .Text .TextPadding
    {
        display:table;
        width:100%;
        height:60px;
    }
    
    .CopyrightWrapper .Text .TextPadding p
    {
        display:table-cell;
        vertical-align:middle;
    }*/
    
    .CopyrightWrapper .Image
    {
        text-align:right;
        padding-top:0;
    }

}


/** End of Copyright Bar **/

/*** End of Footer Elements ***/

/*** Home Page Content ***/

.HomePageWrapper
{
    padding:30px 0 0;
    margin:0 -10px;
}

.HomePageWrapper h2
{
    margin-left:10px;
    margin-right:10px;
}

.HomePageTextWrapper
{
    margin:0 -15px;
    padding:1px;
}

/** Banner Bar **/

.BannerBarContainer
{
    padding:0;
    background:#f0f0f0;
}

.BannerBar
{
    padding:0;
    text-align:center;
}

.BannerBar .Banner
{
    display:block;
    padding:0;    
    text-align:center;
    border-bottom:1px solid #fff;
}

.BannerBar .Banner .Image,
.BannerBar .Banner .Text
{
    display:inline;
    vertical-align:middle;
    line-height:24px;
}

.BannerBar .Banner .Image
{
    margin-right:12px;
}

.BannerBar .Banner a
{
    display:block;
    padding:15px;
    color:#404040;
}

.BannerBar .Banner a:hover
{
    text-decoration:none;
}

.HomeSlider
{
    width:100%;
    position:relative;
}

.HomeSlider .Slide
{
    position:relative;
    display:none;
}

.HomeSlider .Slide:first-child,
.HomeSlider .owl-item .Slide
{
    display:block;
}

.HomeSlider .Image a
{
    display:block;
    text-align:center;
}

.HomeSlider .Image a img
{
    display:inline;
    width:100%;
}

.HomeSlider .TextContainer
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    color:#fff;
}

.HomeSlider .TextContainer .container
{
    padding:0;
    position:absolute;
    height:100%;
    left:0;
    right:0;
}

.HomeSlider .TextContainer .SlideText 
{
    text-align:center;
    padding:0 10px;
    font-size:110%;
    position:absolute;
    margin:auto;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    display:table;
    table-layout:fixed;
}

.HomeSlider .TextContainer .SlideText .TextAlignment
{
    display:table-cell;
    vertical-align:middle;
    position:relative;
}

.HomeSlider .TextContainer .SlideText .TextAlignment .TextPadding
{
    padding:10px 0 70px;
    display:block;
}

.HomeSlider .TextContainer .SlideText h2
{
    font-weight:bold;
    font-size:110%;
    line-height:40px;
    margin-top:0;
}

.HomeSlider .TextContainer .SlideText .Button
{
    display:block;
    margin:0;
    border:1px solid #fff;
    padding:0;
    line-height:40px;
    font-size:100%;
    text-transform:uppercase;
    color:#fff;
    background:transparent;
    position:absolute;
    bottom:20px;
    width:100%;
}

.HomeSlider .TextContainer .SlideText .Button:hover
{
    background:#fff;
    color:#404040;
}

.HomeSlider .owl-pagination,
.IndustrySectorComments .owl-pagination

{
    width:100%;
    text-align:center;
}

.HomeSlider .owl-pagination .owl-page,
.FeaturedDepatment .owl-pagination .owl-page,
.IndustrySectorComments .owl-pagination .owl-page

{
    display:inline-block;
    padding:10px;
}

.HomeSlider .owl-pagination .owl-page span,
.FeaturedDepatment .owl-pagination .owl-page span,
.IndustrySectorComments .owl-pagination .owl-page span
{
    display:block;
    width:10px;
    height:10px;
    background:#bababa;
    cursor:pointer;
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.HomeSlider .owl-pagination .owl-page.active span,
.FeaturedDepatment .owl-pagination .owl-page.active span,
.IndustrySectorComments .owl-pagination .owl-page.active span
{
    background:#fe834c;
}

.HomeButtons
{
    clear:both;
}

.HomeButtons .HomeButtonWrapper
{
    padding:0 10px;
}

.HomeButtons .HomeButton a
{
    display:block;
    text-align:center;
    color:#404040;
    padding:25px 0;
    background:#F0F0F0;
    cursor:pointer;
}

.HomeButtons .HomeButton a:hover
{
    background:#E0E0E0;
    text-decoration:none;
}

.HomeButtons .HomeButton a .Image
{
    display:inline-block;
    width:60px;
    height:60px;
    text-align:center;
    background:#fe834c;
    padding:14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.HomeButtons .HomeButton a .Text
{
    display:inline-block;
    vertical-align:middle;
    padding:0 12px;
}

@media (min-width: 768px)
{
    
    .HomeSlider .TextContainer .SlideText
    {
        font-size:120%;
        max-width:50%;
        width:370px;
    }
    
    .BannerBar .Banner
    {
        display:inline-block;
        border-bottom:none;
    }
    
    .HomeButtons
    {
        padding:20px 0 0;
    }
    
    .HomeSlider .owl-pagination
    {
        position:absolute;
        bottom:10px;
        left:0;
    }
}

@media (min-width: 768px) and (max-width: 991px) 
{
    .BannerBar .Banner .Image, 
    .BannerBar .Banner .Text
    {
        display:block;
        text-align:center;
        font-size:90%;
    }
}

@media (min-width: 992px) 
{
    
    .HomeSlider .TextContainer .SlideText
    {
        font-size:140%;
        padding:0 60px;
    }
    
    .HomeSlider .TextContainer .SlideText .Button
    {
        margin-top:40px;
    }

}


@media (min-width: 1200px) 
{
    
    /*.HomeSlider .TextContainer .SlideText
    {
        font-size:160%;
    }*/
    
    .HomeSlider .TextContainer .SlideText .Button
    {
        line-height:60px;
        margin-top:50px;
    }
    
  
}



/** End of Banner Bar **/

/** Popular Departments **/
.PopularCategoriesWrapper
{
    padding:0;
}

.PopularCategoriesWrapper h2
{
    margin-top:0;
}

.PopularCategories .DepartmentThumbWrapper
{
    padding:10px;
}

.PopularCategories .DepartmentThumb
{
    background:#404040;
    position:relative;
    margin:0 auto;
}

.PopularCategories .DepartmentThumb:hover
{
    opacity:0.8;
}

.PopularCategories .DepartmentThumb .Image,
.HomeDealsWrapper .HomeDealThumbWrapper .Image
{
    padding:0 0 56.25%; /* larger images should appear as 160 X 180 **/
    background:#fff;
    position:relative;
}

.PopularCategories .DepartmentThumb .Image a,
.HomeDealsWrapper .HomeDealThumbWrapper .Image a
{
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

.PopularCategories .DepartmentThumb .Image img,
.HomeDealsWrapper .HomeDealThumbWrapper .Image img
{
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.PopularCategories .DepartmentThumb .Text
{
    padding:0;
}

.PopularCategories .DepartmentThumb a
{
    color:#fff;
    text-decoration:none;
}

.PopularCategories .DepartmentThumb .Text a
{
    display:block;
    padding:25px 35px 0 15px;
    font-size:130%;
}

.PopularCategories .DepartmentThumb .ViewBtn
{
    position:absolute;
    bottom:0;
    right:0;
    padding:0;
}

.PopularCategories .DepartmentThumb .ViewBtn a
{
    display:block;
    padding:15px;
}

/** End of Popular Departments **/

/** Home Deals **/

.HomeDealsWrapper
{
    padding:0;
}

.HomeDealsWrapper .HomeDealThumbWrapper
{
    padding:10px;
}

.HomeDealsWrapper .HomeDealThumb .Image
{
    padding-bottom:87%;
}

.HomeDealsWrapper .HomeDealThumb:hover
{
    opacity:0.8;
}

.HomeDealsWrapper .HomeDealThumb .Image img
{
    border:1px solid #e0e0e0 !important;
}


.HomeDealsWrapper .HomeDealThumb .Text
{
    max-width:50%;
    min-height:160px;
    max-height:100%;
    position:absolute;
    top:1px;
    left:10px;
    padding:15px 10px 50px;
    background:rgba(254,131,76,0.9);
    text-align:center;
    color:#fff;
    line-height:120%;
}

.HomeDealsWrapper .HomeDealThumb .Text h3
{
    margin:0 0 6px;
    font-size:140%;
    line-height:120%;
    font-weight:bold;
}

.HomeDealsWrapper .HomeDealThumb .Text p
{
    font-size:120%;
    line-height:120%;
}

.HomeDealsWrapper .HomeDealThumb .Text a
{
    color:#fff;
    text-decoration:none;
}

.HomeDealsWrapper .HomeDealThumb .ViewBtn
{
    position:absolute;
    bottom:0;
    padding:10px;
    left:0;
    width:100%;
}

.HomeDealsWrapper .HomeDealThumb .ViewBtn a
{
    display:block;
    text-align:center;
    border:1px solid #fff;
    padding:6px;
}

.HomeDealsWrapper .HomeDealThumb:hover .ViewBtn a
{
    background:#fff;
    color:#404040;
}

.HomeDealsWrapper .HomeDealThumb
{
    margin:0 auto;
    position:relative;
}

@media (min-width: 992px) 
{
    .HomeDealsWrapper
    {
        padding-top:71px; /** aligns with popular categories **/
    }
}


/** End of Home Deals **/

/** Featured Departments **/

.FeaturedDepatmentWrapper
{
    clear:both;
    padding-right:1px !important;
    padding-left:1px !important;
}

.owl-item .ProductThumbnailWrapper
{
    width:100% !important;
}

.FeaturedDepatment .owl-controls
{
    text-align:center;
}

.FeaturedDepatment .owl-controls .owl-buttons > div
{
    height:30px;
    width:30px;
    border:1px solid #909090;
    color:#909090;    
    position:absolute;
    top:50%;
    margin-top:-16px;
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.FeaturedDepatment .owl-controls .owl-buttons > div:hover
{
    border:1px solid #404040;
    color:#404040;    
}

.FeaturedDepatment .owl-controls .owl-buttons > div.owl-prev
{
    left:-42px;
}

.FeaturedDepatment .owl-controls .owl-buttons > div.owl-next
{
    right:-42px;
}



.FeaturedDepatment .owl-controls .owl-buttons > div .Icon
{
    line-height:30px;
    font-size:20px;
    position:relative;
    top:-2px;
}

.FeaturedDepatment .owl-controls .owl-buttons > div.owl-next .Icon
{
    right:-2px;
}


@media (max-width: 767px)
{
    .FeaturedDepatmentWrapper
    {
        margin:0 auto;
    }

}

@media (max-width: 1269px)
{
    .FeaturedDepatment .owl-pagination
    {
        display:block !important;
    }
    
    .FeaturedDepatment .owl-buttons
    {
        display:none !important;
    }
}

@media (min-width: 1270px)
{
    .FeaturedDepatment .owl-pagination
    {
        display:none !important;
    }
    
    .FeaturedDepatment .owl-buttons
    {
        display:block !important;
    }
}


/** End of Featured Departments **/

/** Home Articles **/

.HomePageArticle 
{
    padding:15px 0;
    border-top:1px solid #ebebeb;
}

.HomePageArticle:first-child
{
    border-top:none;
}

.HomePageArticle:hover
{
    background:#F8F8F8;
}

.HomePageArticle:hover a
{
    text-decoration:underline;
}


.HomePageArticle .Image,
.HomePageArticle .Text
{
    display:table-cell;
    float:none;
    padding:0;
    vertical-align:middle;    
}

.HomePageArticle .Image
{
    padding-right:20px;
}

.HomePageArticlesAllBtn
{
    text-align:right;
    padding:10px 0;
}

@media (min-width: 768px)
{
    .HomePageArticle 
    {
        padding-left:15px;
    }
}


/** End of Home Articles **/

/** Home Page Buttons **/

/** End of  Home Page Buttons **/

/*** End of Home Page Content ***/

/*** Next Day Delivery Message ***/


#CatalogueNav .NextDayCutOff
{
    position:absolute;
    top:0;
    left:0;
    cursor:pointer;
}


.NextDayCutOff .IconWrap
{
    height:40px;
    width:40px;
    color:#fff;
    background:#fe834c;
    font-size:210%;
    text-align:center;
    float:left;
}

.NextDayCutOff .IconWrap .Icon
{
    line-height:40px;
}


 #CatalogueNav .NextDayCutOff .Text
{
    float:left;
    border:2px solid #fe834c;
    display:none;
}

.NextDayCutOff .Text .Inner
{    
    padding:5px;    
    background:#fff;
    line-height:160%;
    text-align:center;
}

  #CatalogueNav .NextDayCutOff .Text .Inner
 {
    width:106px;
 }


.Search .NextDayCutOff
{
    background:#fe834c;
    position:relative;
    background:#fe834c;
    padding-left:40px;
    margin-top:10px;
}

.Search .NextDayCutOff .IconWrap
{
    position:absolute;
    top:0;
    left:0;
    height:100%;
}

@media (max-width: 767px)
{
    
    .NextDayCutOff .IconWrap
    {
        width:auto;
    }
    
    .NextDayCutOff .IconWrap .Icon
    {
        display:inline-block;
        vertical-align:middle;
        line-height:normal;
    }

    .NextDayCutOff .IconWrap:before,
    .NextDayCutOff .IconWrap:after
    {
        content: "";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }    
}



@media (max-width: 1500px) and (min-width:768px)
{
    
    #CatalogueNav.HasDeliveryTimer .container
    {
        position:relative;
        padding-left:40px;
    }
    
    #CatalogueNav .NextDayCutOff .Text
    {
        position:absolute;
        top:40px;
        display:none;
    }
    
}

/*** Next Day Delivery Message ***/

/*** Offer Modal ***/

#OfferModal .Button
{
    display:block;
    margin:0 auto;
    width:80%;    
    border:none;
}

#OfferModal .ModalDealContent
{
    clear:both;
    display:table;
}

#OfferModal .ModalDealContent .Image,
#OfferModal .ModalDealContent .Text
{
    display:inline-block;
    vertical-align:middle;
    float:none;
    text-align:center;
}

#OfferModal .ModalDealContent .Text
{
    margin-bottom:10px;
}

#OfferModal .modal-content .close
{
    position:absolute;
    top:3px;
    right:5px;
    opacity:1;
}

#OfferModal .modal-content .close:hover
{
    opacity:0.5;
}

#OfferModal .modal-body
{
    padding:15px 5px;
}

@media (min-width: 768px)
{
    #OfferModal .ModalDealContent .Text
    {
        margin-bottom:0;
    }
}

/*** End of Offer Modal ***/

/*** Contact Page ***/


.ContactPage .Map
{
    padding:10px 0;
}

.ContactPage .Map iframe
{
    clear:both;
    width:100%;
}

/*** End of Contact Pages ***/

.UsernameHint
{
    line-height: 130%;
    font-size: 75%;
    color: #666666;
    position: relative;
    top: -10px;
    left: 1px;
}

/*** Cookie ***/
.CookieConsent 
{
    position: fixed;
    width:100%;
    bottom: -1px;
    background-color: #385f83;
    z-index:10;
}

.CookieContentText 
{
    color:White;
}

.CookieContentText p 
{
    margin:0;
    padding: 10px;
}

.CookieContentBtn 
{
    text-align:center;
}

.CookieContentBtn input 
{
    background-color: #6ece69;
    box-shadow: none;
    color: White;
    border:none;
    padding: 10px;
    margin: 10px;
}

.CookieContentText a 
{
    color:#fe834c;
}


@media only screen and (max-width:370px) 
{
    .BackToTop.CookieMessagePresent
    {
        bottom:180px;
    }
}

@media only screen and (min-width:371px) and (max-width:767px)
{
    .CookieConsent .container
    {
        max-width:400px;
    }
    
    .CookieContentBtn input 
    {
        width: 50%;
    }
    
    .BackToTop.CookieMessagePresent
    {
        bottom:160px;
    }
}

@media only screen and (min-width:768px) and (max-width:991px)
{
    .BackToTop.CookieMessagePresent
    {
        bottom:79px;
    }
}

@media only screen and (min-width:992px) 
{
    .BackToTop.CookieMessagePresent
    {
        bottom:60px;
    }
}

/*** End of Cookie ***/

/*** Agreements ***/
.RegisterAgreements  
{
    display:flex;
}

.CheckBoxContainer label 
{
    line-height:2.5;
}

.CheckoutContent .CheckBoxContainer 
{
    text-align:right;
}

.CheckoutContent .CheckBoxContainer input
{
    float: right;
    margin-left: 10px;
}

/*** Magical Type B Home Page oooooo ***/

.TypeBHomePanel .Inner
{
    border:1px solid #ebebeb;
    padding:15px;
    font-size:90%;
}

.TypeBHomePanel.TypeBHomeTopProductPanel  .Inner
{
    padding-top:8px;
    padding-bottom:8px;
}

.TypeBHomePanel .TypeBHomePanelImage
{
    margin-bottom:20px;
}

.TypeBHomePanel .Next
{
    padding:15px 0;
}

.TypeBHomePanel td
{
    padding: 5px 20px 5px 0;
    line-height: 20px;
    vertical-align: top;
}

.TopProduct .row,
.TypeBOrders .row
{
    margin:0 -6px;
}

.TopProduct .row > div,
.TypeBOrders .row > div
{
    padding:6px;
    float:none;
    display:inline-block;
    vertical-align:middle;
}

.TopProduct .Text
{
    position:relative;
    /*padding: 15px 6px !important;*/
    /*padding: 15px 6px 15px 78px !important;*/
    /*min-height: 70px;*/
}

/*.TopProduct .Text .Image
{
    position:absolute;
    left:6px;
    width:60px;
    border:1px solid #ebebeb;
    padding:4px;
    top: 6px;
}*/

.TopProduct input.Quantity 
{
    padding: 0;
    height: 34px;
}

.TopProduct .OldPriceWrap
{
    display:none !important;
}

.TopProducts .TopProduct .Button
{
    font-size:100%;
    padding:8px 10px;    
}

.TypeBHomeAddressListPanel
{
    clear:both;
}

.TypeBHomeAddressListPanel .Inner,
.TypeBHomeRecentOrdersPanel .Inner
{
    padding:0;
}

.TypeBHomeAddressListPanel .AddressRow
{
    padding:15px;
}

.TypeBHomeAddressListPanel .AddressRow:not(:first-child),
.TypeBOrders .Order:not(:first-child)
{
    border-top:1px solid #ebebeb;
}

.TypeBOrders .Order
{
    padding:0 15px;
}

.TypeBOrders .Order .OrderDetails 
{
    border-right:1px solid #ebebeb;
}

.TypeBHomeRecentOrdersPanel .Spinner
{
    padding:20px;
}